use ExtUtils::MakeMaker;
# See lib/ExtUtils/MakeMaker.pm for details of how to influence
# the contents of the Makefile that is written.
# $Id: Makefile.PL,v 0.24 2005/06/28 09:07:47 olaf Exp $
WriteMakefile(
	      'NAME'	=> 'Net::DNS::SEC::Maint::Zone',
	      'VERSION' => '0.012', # finds $VERSION
	      'PREREQ_PM'             => {
    	        Net::DNS::Zone::Parser =>  0.0,
                IO::Handle => 0.0,
		File::Basename => 0.0,
		Getopt::Std    => 0.0,
		SOAP::Transport::HTTP => 0.0,
	      },

	      'EXE_FILES'  => [ "apps/dnssigner",
                            "apps/dnssigner_client",
                            "apps/dnssigner_daemon"  ],


	      clean =>           {FILES => join(" ",qw(
						       *~ 
						       keyset-* 
						       dsset-* 
						       t/tmp/MaintSign* 
						       t/tmp/MAINTZONE* 
						       t/tmp.signed 	
						       t/tmp/ZONE-TMP))
						   }
	      );




